PHP Manual
Prev |  | Next

# yaz_close

(PHP 4 >= 4.0.1, PECL)

yaz_close -- Close YAZ connection

## Description

bool yaz_close ( resource id )

Closes the connection given by parameter id.

> Note: This function will only close a non-persistent connection opened by setting the persistent option to `FALSE` with yaz_connect().

## Parameters

id

  The connection resource returned by yaz_connect().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

yaz_connect()

Prev | Home | Next
yaz_ccl_parse | Up | yaz_connect